<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_3735008_X.svg" designElementId="30537" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_3781044_X.svg" designElementId="30410" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_3915663_X.svg" designElementId="30131" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_5061085_X_11.svg" designElementId="30141" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_5061085_X_40.svg" designElementId="30601" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_6154568_X_3.svg" designElementId="30021" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_6154568_X_34.svg" designElementId="30270" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_8395186_X.svg" designElementId="30531" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Unbenannt-12.svg" designElementId="30263" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Unbenannt-12v.svg" designElementId="29954" designElementType="clipart"/>
</decoration>
</decorations>
